//
//  CreatorCommunityMoreItemView.swift
//  SodaLive
//
//  Created by klaus on 2023/12/14.
//

import SwiftUI

struct CreatorCommunityMoreItemView: View {
    
    let onClick: () -> Void
    
    var body: some View {
        VStack(spacing: 11) {
            Image("btn_item_more")
                .resizable()
                .frame(width: 40, height: 40)
            
            Text("더보기")
                .font(.custom(Font.light.rawValue, size: 11))
                .foregroundColor(Color(hex: "bbbbbb"))
        }
        .onTapGesture { onClick() }
    }
}

struct CreatorCommunityMoreItemView_Previews: PreviewProvider {
    static var previews: some View {
        CreatorCommunityMoreItemView {}
    }
}
